Skip to main content
`Ctrl`+`K`

# TSEIMEXSetRowCol

Set the number of rows and the number of columns for the tableau that represents the T solution in the `TSEIMEX` scheme

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSEIMEXSetRowCol(TS ts, PetscInt row, PetscInt col)

Logically Collective

## Input Parameters

- ts - timestepping context

- row - the row

- col - the column

## See Also

TS: Scalable ODE and DAE Solvers, `TSEIMEXSetMaxRows()`, `TSEIMEXSetOrdAdapt()`, `TSEIMEX`

## Level

intermediate

## Location

src/ts/impls/eimex/eimex.c

## Implementations

TSEIMEXSetRowCol_EIMEX() in src/ts/impls/eimex/eimex.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages